<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AccessDeniedLabel" xml:space="preserve">
    <value>Acceso Negado</value>
  </data>
  <data name="AllowAnonymousPostsLabel" xml:space="preserve">
    <value>Permitir Posts An&amp;#243;nonimos?</value>
  </data>
  <data name="CancelButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="CancelUploadAltText" xml:space="preserve">
    <value>Cancelar Carga</value>
  </data>
  <data name="CheckProgressText" xml:space="preserve">
    <value>Controle el Progreso de la Carga</value>
  </data>
  <data name="ContentListPageSize" xml:space="preserve">
    <value>Tama&amp;ntilde;o De La P&amp;aacute;gina De Lista</value>
  </data>
  <data name="ContentManagerAuthorColumnHeader" xml:space="preserve">
    <value>Autor</value>
  </data>
  <data name="ContentManagerBackToListLink" xml:space="preserve">
    <value>Regresar a la lista de contenido</value>
  </data>
  <data name="ContentManagerCancelButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="ContentManagerCenterColumnLabel" xml:space="preserve">
    <value>Centrar</value>
  </data>
  <data name="ContentManagerColumnColumnHeader" xml:space="preserve">
    <value>Columna</value>
  </data>
  <data name="ContentManagerContentTitleColumnHeader" xml:space="preserve">
    <value>Titulo</value>
  </data>
  <data name="ContentManagerContentTitleLabel" xml:space="preserve">
    <value>T&amp;iacute;tulo del contenido:</value>
  </data>
  <data name="ContentManagerCreateNewContentButton" xml:space="preserve">
    <value>Crear Contenido Nuevo</value>
  </data>
  <data name="ContentManagerEditButton" xml:space="preserve">
    <value>Editar</value>
  </data>
  <data name="ContentManagerFeatureTypeColumnHeader" xml:space="preserve">
    <value>Typo</value>
  </data>
  <data name="ContentManagerLeftColumnLabel" xml:space="preserve">
    <value>Izquierda</value>
  </data>
  <data name="ContentManagerNotPublishedAltText" xml:space="preserve">
    <value>Publicar contenido en esta p&amp;aacute;gina</value>
  </data>
  <data name="ContentManagerOrderColumnHeader" xml:space="preserve">
    <value>Orden</value>
  </data>
  <data name="ContentManagerPageColumnHeader" xml:space="preserve">
    <value>P&amp;aacite;gina</value>
  </data>
  <data name="ContentManagerPreviewContentLabel" xml:space="preserve">
    <value>Vista previa de </value>
  </data>
  <data name="ContentManagerPublishBeginDateColumnHeader" xml:space="preserve">
    <value>Fecha de inicio de publicaci&amp;oacute;n</value>
  </data>
  <data name="ContentManagerPublishContentLabel" xml:space="preserve">
    <value>Publicando para </value>
  </data>
  <data name="ContentManagerPublishContentLink" xml:space="preserve">
    <value>Publicar</value>
  </data>
  <data name="ContentManagerPublishedAltText" xml:space="preserve">
    <value>Editar Publicaci&amp;oacute;n para esta p&amp;aacute;gina</value>
  </data>
  <data name="ContentManagerPublishedColumnHeader" xml:space="preserve">
    <value>Publicada</value>
  </data>
  <data name="ContentManagerPublishEndDateColumnHeader" xml:space="preserve">
    <value>Fecha de fin de publicaci&amp;oacute;n</value>
  </data>
  <data name="ContentManagerPublishingContentLink" xml:space="preserve">
    <value>Publicando</value>
  </data>
  <data name="ContentManagerRightColumnLabel" xml:space="preserve">
    <value>Derecha</value>
  </data>
  <data name="ContentManagerUpdateButton" xml:space="preserve">
    <value>Actualziar</value>
  </data>
  <data name="ContentManagerViewEditContentLabel" xml:space="preserve">
    <value>Ver/Editar</value>
  </data>
  <data name="ContentNotifyOnComment" xml:space="preserve">
    <value>Notifiqueme cuando alguien posts un comentario</value>
  </data>
  <data name="DeleteButton" xml:space="preserve">
    <value>Borrar</value>
  </data>
  <data name="DeleteImageAltText" xml:space="preserve">
    <value>Eliminar</value>
  </data>
  <data name="EditAccessDeniedLabel" xml:space="preserve">
    <value>Corrija el Acceso Negado</value>
  </data>
  <data name="EditHtmlBodyLabel" xml:space="preserve">
    <value>Contenido del Cuerpo:</value>
  </data>
  <data name="EditHtmlCancelButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="EditHtmlDeleteButton" xml:space="preserve">
    <value>Eliminar</value>
  </data>
  <data name="EditHtmlSettingsLabel" xml:space="preserve">
    <value>Contenido Html</value>
  </data>
  <data name="EditHtmlUpdateButton" xml:space="preserve">
    <value>Actualizar</value>
  </data>
  <data name="EditImageAltText" xml:space="preserve">
    <value>Editar</value>
  </data>
  <data name="EditSettingsImageAltText" xml:space="preserve">
    <value>Editar par&amp;aacute;metros</value>
  </data>
  <data name="EnterEmailLabel" xml:space="preserve">
    <value>Por favor proporcione su direcci&amp;oacute;n email:</value>
  </data>
  <data name="EnterUserNameLabel" xml:space="preserve">
    <value>Por favor proporcione su nombre de usuario:</value>
  </data>
  <data name="FileManagerCreateDirectoryButton" xml:space="preserve">
    <value>Crear Nuevo Directorio :</value>
  </data>
  <data name="FileManagerDelete" xml:space="preserve">
    <value>Eliminar</value>
  </data>
  <data name="FileManagerDeleteConfirm" xml:space="preserve">
    <value>Esta usted seguro que desea eliminar los Archivos seleccionados?</value>
  </data>
  <data name="FileManagerFileNameLabel" xml:space="preserve">
    <value>Nombre del archivo</value>
  </data>
  <data name="FileManagerFolderDeleteConfirm" xml:space="preserve">
    <value>Esta usted seguro desea eliminar la Carpeta y los Archivos seleccionados?</value>
  </data>
  <data name="FileManagerGoUp" xml:space="preserve">
    <value>Subir un Nivel</value>
  </data>
  <data name="FileManagerModifiedLabel" xml:space="preserve">
    <value>Modificado</value>
  </data>
  <data name="FileManagerNewFolderButton" xml:space="preserve">
    <value>Carpeta Nueva</value>
  </data>
  <data name="FileManagerObjectsLabel" xml:space="preserve">
    <value>objecto(s)</value>
  </data>
  <data name="FileManagerRename" xml:space="preserve">
    <value>Renombrar</value>
  </data>
  <data name="FileManagerRootDirectoryReached" xml:space="preserve">
    <value>Se lleg&amp;oacute; al directorio raiz</value>
  </data>
  <data name="FileManagerSizeLabel" xml:space="preserve">
    <value>Tama&amp;#241;o(KB)</value>
  </data>
  <data name="FileManagerUploadButton" xml:space="preserve">
    <value>Carga</value>
  </data>
  <data name="FileManagerUploadLabel" xml:space="preserve">
    <value>Carga de Archivo(Usted puede cargar hasta 4 archivos en el mismo tiempo)</value>
  </data>
  <data name="ForgotPasswordLabel" xml:space="preserve">
    <value>Olvid&amp;oacute; su password?</value>
  </data>
  <data name="FriendlyUrlAddNewLabel" xml:space="preserve">
    <value>Agregar Nueva Asociaci&amp;#243;n del Url</value>
  </data>
  <data name="FriendlyUrlDeleteLabel" xml:space="preserve">
    <value>Eliminar</value>
  </data>
  <data name="FriendlyUrlEditLabel" xml:space="preserve">
    <value>Correjir</value>
  </data>
  <data name="FriendlyUrlHelp" xml:space="preserve">
    <value>Nota: En servidores Windows, si su Url Amigable no termina con .aspx usted debe crear una carpeta con el mismo nombre de su Url amigable y agregar un archivo de texto vacio nombrado Default.aspx a la carpeta.</value>
  </data>
  <data name="FriendlyUrlInvalidEntryMessage" xml:space="preserve">
    <value>Usted debe escribir un Url amigable y el Url verdadero.</value>
  </data>
  <data name="FriendlyUrlLabel" xml:space="preserve">
    <value>Url Amigable</value>
  </data>
  <data name="FriendlyUrlMapsToLabel" xml:space="preserve">
    <value>corresponde a</value>
  </data>
  <data name="FriendlyUrlRealUrlLabel" xml:space="preserve">
    <value>Url Verdadero</value>
  </data>
  <data name="FriendlyUrlSaveLabel" xml:space="preserve">
    <value>Guardar</value>
  </data>
  <data name="FriendlyUrlViewLink" xml:space="preserve">
    <value>Ver Url Amigable</value>
  </data>
  <data name="HelloLabel" xml:space="preserve">
    <value>Hola</value>
  </data>
  <data name="HomePageLink" xml:space="preserve">
    <value>Inicio</value>
  </data>
  <data name="HtmlAddItemLabel" xml:space="preserve">
    <value>Agregue el Item</value>
  </data>
  <data name="HtmlBeginDateLabel" xml:space="preserve">
    <value>Fecha de Inicio:</value>
  </data>
  <data name="HtmlBeginDateRequiredHelp" xml:space="preserve">
    <value>Usted Debe Escribir una Fecha de Inicio V&amp;#225;lida</value>
  </data>
  <data name="HtmlEditorHeightSetting" xml:space="preserve">
    <value>Altura del Editor:</value>
  </data>
  <data name="HtmlEndDateLabel" xml:space="preserve">
    <value>Fecha de T&amp;#233;rmino:</value>
  </data>
  <data name="HtmlEndDateRequiredHelp" xml:space="preserve">
    <value>Usted Debe Escribir una Fecha de T&amp;#233;rmino V&amp;#225;lida</value>
  </data>
  <data name="HtmlExcerptLabel" xml:space="preserve">
    <value>Extracto:</value>
  </data>
  <data name="HtmlMoreLinkLabel" xml:space="preserve">
    <value>M&amp;#225;s Link:</value>
  </data>
  <data name="HtmlMoreLinkNewWindowSetting" xml:space="preserve">
    <value>Utilizar Ventana Nueva para M&amp;#225;s Link?</value>
  </data>
  <data name="HtmlMoreLinkText" xml:space="preserve">
    <value>...Leer m&amp;#225;s</value>
  </data>
  <data name="HtmlMultipleItemsSetting" xml:space="preserve">
    <value>Utilizar M&amp;#250;ltiples Items?</value>
  </data>
  <data name="HtmlShowDateSetting" xml:space="preserve">
    <value>Mostrar la Fecha?</value>
  </data>
  <data name="HtmlTitleLabel" xml:space="preserve">
    <value>T&amp;#237;tulo:</value>
  </data>
  <data name="HtmlUseExcerptSetting" xml:space="preserve">
    <value>Utilizar el Extracto?</value>
  </data>
  <data name="HtmlUseMoreLinkSetting" xml:space="preserve">
    <value>Utilizar M&amp;#225;s Link?</value>
  </data>
  <data name="LoginLink" xml:space="preserve">
    <value>Iniciar Sesi&amp;#243;n</value>
  </data>
  <data name="LogoutLink" xml:space="preserve">
    <value>Terminar Sesi&amp;#243;n</value>
  </data>
  <data name="ManageUsersAddToRoleButton" xml:space="preserve">
    <value>Agregue usuario a este rol</value>
  </data>
  <data name="ManageUsersAvatarUrlLabel" xml:space="preserve">
    <value>Url del Avatar:</value>
  </data>
  <data name="ManageUsersConfirmPasswordLabel" xml:space="preserve">
    <value>Confirmar Password:</value>
  </data>
  <data name="ManageUsersCountryLabel" xml:space="preserve">
    <value>Pa&amp;#237;s:</value>
  </data>
  <data name="ManageUsersCreateButton" xml:space="preserve">
    <value>Crear Usuario</value>
  </data>
  <data name="ManageUsersCreatedDateLabel" xml:space="preserve">
    <value>Creado:</value>
  </data>
  <data name="ManageUsersDisplayInMemberListLabel" xml:space="preserve">
    <value>Visualizar en la Lista de Miembros:</value>
  </data>
  <data name="ManageUsersEmailLabel" xml:space="preserve">
    <value>Email (o nombre del Dominio de Windows):</value>
  </data>
  <data name="ManageUsersGenderLabel" xml:space="preserve">
    <value>G&amp;#233;nero:</value>
  </data>
  <data name="ManageUsersGenderSelectFemaleLabel" xml:space="preserve">
    <value>Femenino</value>
  </data>
  <data name="ManageUsersGenderSelectMaleLabel" xml:space="preserve">
    <value>Masculino</value>
  </data>
  <data name="ManageUsersHasAvatarLabel" xml:space="preserve">
    <value>Tiene Avatar:</value>
  </data>
  <data name="ManageUsersInterestsLabel" xml:space="preserve">
    <value>Intereses:</value>
  </data>
  <data name="ManageUsersOccupationLabel" xml:space="preserve">
    <value>Ocupaci&amp;#243;n:</value>
  </data>
  <data name="ManageUsersRemoveFromRoleButton" xml:space="preserve">
    <value>Quitar usuario de este rol</value>
  </data>
  <data name="ManageUsersSaveButton" xml:space="preserve">
    <value>Guardar Cambios del Usuario</value>
  </data>
  <data name="ManageUsersSignatureLabel" xml:space="preserve">
    <value>Firma:</value>
  </data>
  <data name="ManageUsersStateLabel" xml:space="preserve">
    <value>Estado:</value>
  </data>
  <data name="ManageUsersTotalPostsLabel" xml:space="preserve">
    <value>Total Posts:</value>
  </data>
  <data name="ManageUsersUpdateButton" xml:space="preserve">
    <value>Actualizar Usuario</value>
  </data>
  <data name="ManageUsersUserGuidLabel" xml:space="preserve">
    <value>Guid del Usuario:</value>
  </data>
  <data name="ManageUsersUserNameLabel" xml:space="preserve">
    <value>Nombre:</value>
  </data>
  <data name="ManageUsersWebSiteTitleLabel" xml:space="preserve">
    <value>T&amp;#237;tulo del Web Site:</value>
  </data>
  <data name="ManageUsersWebSiteUrlLabel" xml:space="preserve">
    <value>Url del Web Site:</value>
  </data>
  <data name="MemberListAddUserLabel" xml:space="preserve">
    <value> Agregar Nuevo Usuario</value>
  </data>
  <data name="MemberListLink" xml:space="preserve">
    <value>Lista de Miembros</value>
  </data>
  <data name="MemberListPagesLabel" xml:space="preserve">
    <value>P&amp;#225;ginas:</value>
  </data>
  <data name="MemberListShowAllLabel" xml:space="preserve">
    <value>Mostrar Todo</value>
  </data>
  <data name="MemberListTitleLabel" xml:space="preserve">
    <value>Lista de Miembros</value>
  </data>
  <data name="MemberListUserNameLabel" xml:space="preserve">
    <value>Nombre del Usuario</value>
  </data>
  <data name="MemberListViewProfileLabel" xml:space="preserve">
    <value>Ver Perfil</value>
  </data>
  <data name="ModuleDefinitionsAddSettingButton" xml:space="preserve">
    <value>Adicionar Nuevo Parm&amp;aacute;metro</value>
  </data>
  <data name="ModuleDefinitionsCancelButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="ModuleDefinitionsConfigureLink" xml:space="preserve">
    <value>Configurar Parm&amp;aacute;metros</value>
  </data>
  <data name="ModuleDefinitionsControlSourceRequiredHelp" xml:space="preserve">
    <value>Usted debe escribir la ruta relativa del Control</value>
  </data>
  <data name="ModuleDefinitionsDefaultModuleName" xml:space="preserve">
    <value>Nueva Definici&amp;#243;n</value>
  </data>
  <data name="ModuleDefinitionsDeleteButton" xml:space="preserve">
    <value>Eliminar este tipo de m&amp;#243;dulo</value>
  </data>
  <data name="ModuleDefinitionsEditButton" xml:space="preserve">
    <value>Editar</value>
  </data>
  <data name="ModuleDefinitionsFeatureNameRequiredHelp" xml:space="preserve">
    <value>Usted debe escribir un Nombre de la Caracter&amp;#237;stica</value>
  </data>
  <data name="ModuleDefinitionsFriendlyNameLabel" xml:space="preserve">
    <value>Nombre de la Caracter&amp;#237;stica:</value>
  </data>
  <data name="ModuleDefinitionsIsAdminLabel" xml:space="preserve">
    <value>Es Caracter&amp;#237;stica del Admin:</value>
  </data>
  <data name="ModuleDefinitionsSettingControlTypeLabel" xml:space="preserve">
    <value>Tipo De Control</value>
  </data>
  <data name="ModuleDefinitionsSettingNameLabel" xml:space="preserve">
    <value>Llave del Par&amp;aacute;metro (sin espacios), usar la misma  llave para la etiqueta en el archivo de cultura</value>
  </data>
  <data name="ModuleDefinitionsSettingRegexExpressionLabel" xml:space="preserve">
    <value>Expresi&amp;oacute;n Regular de Validaci&amp;oacute;n</value>
  </data>
  <data name="ModuleDefinitionsSettingsLabel" xml:space="preserve">
    <value>Parm&amp;aacute;metros de caracter&amp;iacute;sticas</value>
  </data>
  <data name="ModuleDefinitionsSettingValueLabel" xml:space="preserve">
    <value>Valor Del Par&amp;aacute;metro</value>
  </data>
  <data name="ModuleDefinitionsUpdateButton" xml:space="preserve">
    <value>Actualizar</value>
  </data>
  <data name="ModuleDefsAddButton" xml:space="preserve">
    <value>Agregar el Nuevo M&amp;#243;dulo</value>
  </data>
  <data name="ModuleSettingsAllowMultipleInstancesOnMyPageLabel" xml:space="preserve">
    <value>Permitir Multiples Instancias En MiPagina?:</value>
  </data>
  <data name="ModuleSettingsApplyButton" xml:space="preserve">
    <value>Aplicar los Cambios del M&amp;#243;dulo</value>
  </data>
  <data name="ModuleSettingsAvailableForMyPageLabel" xml:space="preserve">
    <value>Disponible para MiPagina?:</value>
  </data>
  <data name="ModuleSettingsCacheTimeLabel" xml:space="preserve">
    <value>Tiempo de Expiraci&amp;#243;n del Cache (segundos):</value>
  </data>
  <data name="ModuleSettingsEditRolesLabel" xml:space="preserve">
    <value>Roles que pueden corregir el contenido:</value>
  </data>
  <data name="ModuleSettingsEditUserLabel" xml:space="preserve">
    <value>Usuarios que pueden corregir el contenido:</value>
  </data>
  <data name="ModuleSettingsIconLabel" xml:space="preserve">
    <value>Icono:</value>
  </data>
  <data name="ModuleSettingsModuleNameLabel" xml:space="preserve">
    <value>Nombre del M&amp;#243;dulo:</value>
  </data>
  <data name="ModuleSettingsNoIconLabel" xml:space="preserve">
    <value>Ninguno</value>
  </data>
  <data name="ModuleSettingsSettingsLabel" xml:space="preserve">
    <value>Configuraciones del M&amp;#243;dulo</value>
  </data>
  <data name="ModuleSettingsShowTitleLabel" xml:space="preserve">
    <value>Mostrar el T&amp;#237;tulo?:</value>
  </data>
  <data name="mojoUserCatalogPartTitle" xml:space="preserve">
    <value>Contenido Disponible</value>
  </data>
  <data name="MyPageAddContentLabel" xml:space="preserve">
    <value>Adicionar contenido</value>
  </data>
  <data name="MyPageAnonymousMessage" xml:space="preserve">
    <value>Si hubieses entrado, pudieras modificar esta p&amp;aacute;gina.</value>
  </data>
  <data name="MyPageCancelNewPageButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="MyPageCancelRenamePageButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="MyPageCenterLabel" xml:space="preserve">
    <value>Centrado</value>
  </data>
  <data name="MyPageChangeNameText" xml:space="preserve">
    <value>Cambiar Nombre</value>
  </data>
  <data name="MyPageDefaultUserPageName" xml:space="preserve">
    <value>Vienbenido(a)</value>
  </data>
  <data name="MyPageDeleteWarning" xml:space="preserve">
    <value>Estas seguro de querer borrar este contenido?</value>
  </data>
  <data name="MyPageLeftSideLabel" xml:space="preserve">
    <value>Lado Izquierdo</value>
  </data>
  <data name="MyPageLink" xml:space="preserve">
    <value>MiP&amp;aacute;gina</value>
  </data>
  <data name="MyPageMoveLeftText" xml:space="preserve">
    <value>Mover a La Izquierda</value>
  </data>
  <data name="MyPageMoveRightText" xml:space="preserve">
    <value>Mover a La Derecha</value>
  </data>
  <data name="MyPageNewPageButton" xml:space="preserve">
    <value>Adicionar P&amp;aacute;gina</value>
  </data>
  <data name="MyPageRemoveText" xml:space="preserve">
    <value>Remover</value>
  </data>
  <data name="MyPageRenamePageButton" xml:space="preserve">
    <value>Cambiar Nombre</value>
  </data>
  <data name="MyPageRightSideLabel" xml:space="preserve">
    <value>Lado Derecho</value>
  </data>
  <data name="MyPageToggleScopeLabel" xml:space="preserve">
    <value>Intercambiar Alcance</value>
  </data>
  <data name="PageLayoutAddModuleButton" xml:space="preserve">
    <value>Add to Organize Content Below:</value>
  </data>
  <data name="PageLayoutAddModuleLabel" xml:space="preserve">
    <value>Agregar el M&amp;#243;dulo:</value>
  </data>
  <data name="PageLayoutAddPageButton" xml:space="preserve">
    <value>Crear P&amp;#225;gina</value>
  </data>
  <data name="PageLayoutApplyButton" xml:space="preserve">
    <value>Aplicar los Cambios</value>
  </data>
  <data name="PageLayoutAuthorizedRolesLabel" xml:space="preserve">
    <value>Roles que pueden ver esta p&amp;#225;gina:</value>
  </data>
  <data name="PageLayoutContentDeleteAlternateText" xml:space="preserve">
    <value>Eliminar este item</value>
  </data>
  <data name="PageLayoutContentDownAlternateText" xml:space="preserve">
    <value>Mover el m&amp;#243;dulo seleccionado abajo en la lista</value>
  </data>
  <data name="PageLayoutContentEditAlternateText" xml:space="preserve">
    <value>Corregir este item</value>
  </data>
  <data name="PageLayoutContentLeftAlternateText" xml:space="preserve">
    <value>Mover el m&amp;#243;dulo seleccionado al pane izquierdo</value>
  </data>
  <data name="PageLayoutContentRightAlternateText" xml:space="preserve">
    <value>Mover el m&amp;#243;dulo seleccionado al pane derecho</value>
  </data>
  <data name="PageLayoutContentUpAlternateText" xml:space="preserve">
    <value>Mover el m&amp;#243;dulo seleccionado para arriba en la lista</value>
  </data>
  <data name="PageLayoutCreateChildPageRolesLabel" xml:space="preserve">
    <value>Roles que pueden crear p&amp;#225;ginas debajo de esta p&amp;#225;gina:</value>
  </data>
  <data name="PageLayoutDefaultSkinLabel" xml:space="preserve">
    <value>Valor por Defecto del Sitio</value>
  </data>
  <data name="PageLayoutEditRolesLabel" xml:space="preserve">
    <value>Roles que pueden corregir esta p&amp;#225;gina:</value>
  </data>
  <data name="PageLayoutHideMenuLabel" xml:space="preserve">
    <value>Ocultar Menu Principal?:</value>
  </data>
  <data name="PageLayoutIncludeInMenuLabel" xml:space="preserve">
    <value>Incluir En Men&amp;uacute;?:</value>
  </data>
  <data name="PageLayoutLeftDeleteAlternateText" xml:space="preserve">
    <value>Eliminar este item</value>
  </data>
  <data name="PageLayoutLeftDownAlternateText" xml:space="preserve">
    <value>Mover el m&amp;#243;dulo seleccionado para abajo en la lista</value>
  </data>
  <data name="PageLayoutLeftEditAlternateText" xml:space="preserve">
    <value>Correjir este item</value>
  </data>
  <data name="PageLayoutLeftRightAlternateText" xml:space="preserve">
    <value>Mover el m&amp;#243;dulo seleccionado al centro</value>
  </data>
  <data name="PageLayoutLeftUpAlternateText" xml:space="preserve">
    <value>Mover el m&amp;#243;dulo seleccionado para arriba en la lista</value>
  </data>
  <data name="PageLayoutMetaDescriptionLabel" xml:space="preserve">
    <value>Descripci&amp;#243;n de la P&amp;#225;gina:</value>
  </data>
  <data name="PageLayoutMetaKeyWordsLabel" xml:space="preserve">
    <value>Palabras Clave de la P&amp;#225;gina:</value>
  </data>
  <data name="PageLayoutMetaSettingsLabel" xml:space="preserve">
    <value>Configuraciones Meta - deje el espacio en blanco para el valor por defecto del sitio</value>
  </data>
  <data name="PageLayoutModuleNameLabel" xml:space="preserve">
    <value>T&amp;#237;tulo:</value>
  </data>
  <data name="PageLayoutModuleTypeLabel" xml:space="preserve">
    <value>Caracter&amp;#237;stica</value>
  </data>
  <data name="PageLayoutNewPageLabel" xml:space="preserve">
    <value>Nueva P&amp;#225;gina</value>
  </data>
  <data name="PageLayoutOpenInNewWindowLabel" xml:space="preserve">
    <value>Abrir en Ventana Nueva?:</value>
  </data>
  <data name="PageLayoutOrganizeModulesLabel" xml:space="preserve">
    <value>Ordene el Contenido:</value>
  </data>
  <data name="PageLayoutPageNameLabel" xml:space="preserve">
    <value>Nombre de la P&amp;#225;gina:</value>
  </data>
  <data name="PageLayoutRequireSSLLabel" xml:space="preserve">
    <value>Requiere SSL?:</value>
  </data>
  <data name="PageLayoutRightDeleteAlternateText" xml:space="preserve">
    <value>Eliminar este item</value>
  </data>
  <data name="PageLayoutRightDownAlternateText" xml:space="preserve">
    <value>Mover el m&amp;#243;dulo seleccionado para abajo en la lista</value>
  </data>
  <data name="PageLayoutRightEditAlternateText" xml:space="preserve">
    <value>Corregir este item</value>
  </data>
  <data name="PageLayoutRightLeftAlternateText" xml:space="preserve">
    <value>Mover el m&amp;#243;dulo seleccionado al pane del centro</value>
  </data>
  <data name="PageLayoutRightPaneLabel" xml:space="preserve">
    <value>Right Mini Pane</value>
  </data>
  <data name="PageLayoutRightUpAlternateText" xml:space="preserve">
    <value>Mover el m&amp;#243;dulo seleccionado para arriba en la lista</value>
  </data>
  <data name="PageLayoutShowChildMenuLabel" xml:space="preserve">
    <value>Mostrar el Men&amp;#250; de las P&amp;#225;ginas Hijas?:</value>
  </data>
  <data name="PageLayoutUseUrlLabel" xml:space="preserve">
    <value>Utilizar Url?:</value>
  </data>
  <data name="PagesAddButton" xml:space="preserve">
    <value>Agregar Nueva P&amp;#225;gina</value>
  </data>
  <data name="PagesDeleteAlternateText" xml:space="preserve">
    <value>Eliminar la p&amp;#225;gina seleccionada</value>
  </data>
  <data name="PagesDownButtonAlternateText" xml:space="preserve">
    <value>Mueva la p&amp;#225;gina seleccionada para abajo en la lista</value>
  </data>
  <data name="PagesEditAlternateText" xml:space="preserve">
    <value>Editar el contenido de la p&amp;#225;gina.</value>
  </data>
  <data name="PagesEditSettingsAlternateText" xml:space="preserve">
    <value>Editar las configuraciones de la p&amp;#225;gina</value>
  </data>
  <data name="PageSettingsIconLabel" xml:space="preserve">
    <value>Icono En Men&amp;uacute;:</value>
  </data>
  <data name="PagesLabel" xml:space="preserve">
    <value>P&amp;#225;ginas:</value>
  </data>
  <data name="PagesUpButtonAlternateText" xml:space="preserve">
    <value>Mueva la p&amp;#225;gina seleccionada para arriba en la lista</value>
  </data>
  <data name="PasswordQuestionLabel" xml:space="preserve">
    <value>Por favor responda a la pregunta de su password:</value>
  </data>
  <data name="PasswordRecoveryNextButton" xml:space="preserve">
    <value>Siguiente</value>
  </data>
  <data name="PasswordRecoverySuccessMessage" xml:space="preserve">
    <value>Su password ha sido enviado a su direcci&amp;oacute;n email.</value>
  </data>
  <data name="PrinterFriendlyLink" xml:space="preserve">
    <value>Vista Previa</value>
  </data>
  <data name="ProfileLink" xml:space="preserve">
    <value>Mi Perfil</value>
  </data>
  <data name="RefreshAltText" xml:space="preserve">
    <value>Refrescar</value>
  </data>
  <data name="RegisterButton" xml:space="preserve">
    <value>Crear Cuenta</value>
  </data>
  <data name="RegisterCancelButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="RegisterConfirmMessage" xml:space="preserve">
    <value>Registro confirmado, por favor haz click en la liga entrar para entrar.</value>
  </data>
  <data name="RegisterConfirmPasswordLabel" xml:space="preserve">
    <value>Confirmar Password:</value>
  </data>
  <data name="RegisterContinueButton" xml:space="preserve">
    <value>Continuar</value>
  </data>
  <data name="RegisterDuplicateEmailMessage" xml:space="preserve">
    <value>Lo sentimos, ya hay un usuario con esa direcci&amp;oacute;n email.</value>
  </data>
  <data name="RegisterDuplicateUserNameMessage" xml:space="preserve">
    <value>Lo sentimos, ya hay un usuario con ese ID.</value>
  </data>
  <data name="RegisterLabel" xml:space="preserve">
    <value>Crear una Nueva Cuenta</value>
  </data>
  <data name="RegisterLink" xml:space="preserve">
    <value>Registro</value>
  </data>
  <data name="RegisterLoginNameLabel" xml:space="preserve">
    <value>ID de usuario:</value>
  </data>
  <data name="RegisterNameLabel" xml:space="preserve">
    <value>Nombre:</value>
  </data>
  <data name="RegisterNameRequiredMessage" xml:space="preserve">
    <value>El nombre no debe estar en blanco.</value>
  </data>
  <data name="RegisterSecurityAnswer" xml:space="preserve">
    <value>Respuesta de seguridad:</value>
  </data>
  <data name="RegisterSecurityAnswerMessage" xml:space="preserve">
    <value>Debes proporcionar una respusta para tu pregunta de seguridad.</value>
  </data>
  <data name="RegisterSecurityQuestion" xml:space="preserve">
    <value>Pregunta de seguridad:</value>
  </data>
  <data name="RegisterSecurityQuestionRequiredMessage" xml:space="preserve">
    <value>Debes proporcionar una pregunta de seguridad.</value>
  </data>
  <data name="ReturnHomeLabel" xml:space="preserve">
    <value>Volver al Inicio</value>
  </data>
  <data name="RoleExistsError" xml:space="preserve">
    <value>Disculpe, este nombre de rol se ha utilizado ya.</value>
  </data>
  <data name="RolesAddButton" xml:space="preserve">
    <value>Agregar Nuevo Rol</value>
  </data>
  <data name="RolesAllUsersRole" xml:space="preserve">
    <value>Todos los Usuarios</value>
  </data>
  <data name="RolesApplyLabel" xml:space="preserve">
    <value>Aplicar</value>
  </data>
  <data name="RolesChangeMemberLabel" xml:space="preserve">
    <value>Cambiar Miembros del Rol</value>
  </data>
  <data name="RolesDeleteLabel" xml:space="preserve">
    <value>Eliminar este item</value>
  </data>
  <data name="RolesEditLabel" xml:space="preserve">
    <value>Corregir este item</value>
  </data>
  <data name="SearchButtonText" xml:space="preserve">
    <value>Buscar</value>
  </data>
  <data name="SearchPageTitle" xml:space="preserve">
    <value>Buscar</value>
  </data>
  <data name="SearchResultsBuildingIndexMessage" xml:space="preserve">
    <value>El &amp;#237;ndice de la b&amp;#250;squeda para el sitio esta siendo construido actualmente. Espere por favor algunos minutos e intente su b&amp;#250;squeda otra vez.</value>
  </data>
  <data name="SearchResultsForLabel" xml:space="preserve">
    <value>Para</value>
  </data>
  <data name="SearchResultsLabel" xml:space="preserve">
    <value>Resultados de la Busqueda</value>
  </data>
  <data name="SearchResultsOfLabel" xml:space="preserve">
    <value>de</value>
  </data>
  <data name="SearchResultsSecondsLabel" xml:space="preserve">
    <value>Segundos</value>
  </data>
  <data name="SecurityAddExistingButton" xml:space="preserve">
    <value>Agregar usuario existente al rol</value>
  </data>
  <data name="SecurityAddNewButton" xml:space="preserve">
    <value>Crear nuevo usuario y agregar al rol</value>
  </data>
  <data name="SecurityFinishedEditingButton" xml:space="preserve">
    <value>Hecho</value>
  </data>
  <data name="SignInLabel" xml:space="preserve">
    <value>Cuenta de Inicio de Sesi&amp;#243;n</value>
  </data>
  <data name="SignInLinkText" xml:space="preserve">
    <value>Entrar</value>
  </data>
  <data name="SignInRegisterLinkText" xml:space="preserve">
    <value>Registrarse</value>
  </data>
  <data name="SignInSendPasswordButton" xml:space="preserve">
    <value>Enviar Password</value>
  </data>
  <data name="SignInSendRememberMeLabel" xml:space="preserve">
    <value>Recordar Login</value>
  </data>
  <data name="SiteSettingsAddHostButtonLabel" xml:space="preserve">
    <value>Agregar Host</value>
  </data>
  <data name="SiteSettingsAddHostLabel" xml:space="preserve">
    <value>Agregar el Nombre del Host</value>
  </data>
  <data name="SiteSettingsAllowHideMainMenuLabel" xml:space="preserve">
    <value>Permitir Ocultar el Men&amp;#250; Principal en la P&amp;#225;gina?:</value>
  </data>
  <data name="SiteSettingsAllowPageSkinsLabel" xml:space="preserve">
    <value>Permitir Configurar Skin por P&amp;#225;gina?:</value>
  </data>
  <data name="SiteSettingsAllowPasswordResetLabel" xml:space="preserve">
    <value>Permitir Resetar Password?:</value>
  </data>
  <data name="SiteSettingsAllowPasswordRetrievalLabel" xml:space="preserve">
    <value>Permitir Recuperar Password?:</value>
  </data>
  <data name="SiteSettingsAllowRegistrationLabel" xml:space="preserve">
    <value>Permitir que los Nuevos Usuarios se Registren?:</value>
  </data>
  <data name="SiteSettingsAllowUserSkinsLabel" xml:space="preserve">
    <value>Permitir que los Usuarios Elijan Skins?:</value>
  </data>
  <data name="SiteSettingsApplyChangesButton" xml:space="preserve">
    <value>Guardar</value>
  </data>
  <data name="SiteSettingsClearTextPasswordLabel" xml:space="preserve">
    <value>Texto en bd</value>
  </data>
  <data name="SiteSettingsDeleteHostLabel" xml:space="preserve">
    <value>Eliminar Host</value>
  </data>
  <data name="SiteSettingsEditHostLabel" xml:space="preserve">
    <value>Editar Host</value>
  </data>
  <data name="SiteSettingsEnableMyPageFeatureLabel" xml:space="preserve">
    <value>Habilitar Caracter&amp;iacute;stica MiPagina?:</value>
  </data>
  <data name="SiteSettingsEncryptedPasswordLabel" xml:space="preserve">
    <value>Encryptado en bd</value>
  </data>
  <data name="SiteSettingsExistingHostsLabel" xml:space="preserve">
    <value>Nombres de Host Actuales</value>
  </data>
  <data name="SiteSettingsHashedPasswordLabel" xml:space="preserve">
    <value>Hashed en bd/No se puede recuparar</value>
  </data>
  <data name="SiteSettingsLdapAdminEmail" xml:space="preserve">
    <value>Proporcinar el Email del administrador del Sitio:</value>
  </data>
  <data name="SiteSettingsLdapBindDN" xml:space="preserve">
    <value>Proporcionar el DN de las credenciales para enlazar:</value>
  </data>
  <data name="SiteSettingsLdapBindPWD" xml:space="preserve">
    <value>Proporcionar el password de las credenciales para enlazar:</value>
  </data>
  <data name="SiteSettingsLdapPort" xml:space="preserve">
    <value>Proporcionar el n&amp;uacute;mero de puerto del Servidor LDAP:</value>
  </data>
  <data name="SiteSettingsLdapRootDN" xml:space="preserve">
    <value>Proporcionar el DN ra&amp;iacute;z para autenticaci&amp;oacute;n de usuario:</value>
  </data>
  <data name="SiteSettingsLdapServer" xml:space="preserve">
    <value>Proporcionar nombre del Host del Servidor LDAP:</value>
  </data>
  <data name="SiteSettingsLdapTestPassword" xml:space="preserve">
    <value>Tu password LDAP.(No se guarda, solo se usa para probar la conecci&amp;oacute;n):</value>
  </data>
  <data name="SiteSettingsLdapUserDNKey" xml:space="preserve">
    <value>Llave DN de usuario para LDAP:</value>
  </data>
  <data name="SiteSettingsNewSiteLabel" xml:space="preserve">
    <value>Nuevo Site</value>
  </data>
  <data name="SiteSettingsRequireSSLLabel" xml:space="preserve">
    <value>Requiere SSL en Todas las P&amp;#225;ginas?:</value>
  </data>
  <data name="SiteSettingsSaveHostLabel" xml:space="preserve">
    <value>Guardar Host</value>
  </data>
  <data name="SiteSettingsSecureRegistrationLabel" xml:space="preserve">
    <value>Requiere Confirmaci&amp;#243;n Via E-mail para el Registro?:</value>
  </data>
  <data name="SiteSettingsSiteAliasLabel" xml:space="preserve">
    <value>Alias del Sitio:</value>
  </data>
  <data name="SiteSettingsSiteAvailableFeaturesLabel" xml:space="preserve">
    <value>Todas las Caracter&amp;#237;sticas</value>
  </data>
  <data name="SiteSettingsSiteIconLabel" xml:space="preserve">
    <value>Icono:</value>
  </data>
  <data name="SiteSettingsSiteMetaDescriptionLabel" xml:space="preserve">
    <value>Valor Por Defecto de la Descripci&amp;#243;n de la P&amp;#225;gina:</value>
  </data>
  <data name="SiteSettingsSiteMetaKeyWordsLabel" xml:space="preserve">
    <value>Valores Por Defecto de las Palabras Clave de la P&amp;#225;gina:</value>
  </data>
  <data name="SiteSettingsSiteSelectedFeaturesLabel" xml:space="preserve">
    <value>Caracter&amp;#237;sticas Seleccionadas</value>
  </data>
  <data name="SiteSettingsSiteTitleLabel" xml:space="preserve">
    <value>T&amp;#237;tulo del Sitio:</value>
  </data>
  <data name="SiteSettingsUseLdapAuth" xml:space="preserve">
    <value>Usar LDAP para Autentificaci&amp;oacute;n?:</value>
  </data>
  <data name="StopRefreshAltText" xml:space="preserve">
    <value>Detener Refrescado</value>
  </data>
  <data name="UpdateButton" xml:space="preserve">
    <value>Actualizar</value>
  </data>
  <data name="UploadCancelledLabel" xml:space="preserve">
    <value>Carga Cancelada!</value>
  </data>
  <data name="UploadCompleteLabel" xml:space="preserve">
    <value>Carga Completa!</value>
  </data>
  <data name="UploadProgressLabel" xml:space="preserve">
    <value>Progreso de la Carga...</value>
  </data>
  <data name="UploadRejectedLabel" xml:space="preserve">
    <value>Rejected:</value>
  </data>
  <data name="UploadRemainingTimeLabel" xml:space="preserve">
    <value>Restante:</value>
  </data>
  <data name="UserChangePasswordFailureText" xml:space="preserve">
    <value>Lo sentimos, su password no fu&amp;eacute; cambiado.</value>
  </data>
  <data name="UserChangePasswordInstruction" xml:space="preserve">
    <value>Cambiar Su Password</value>
  </data>
  <data name="UserChangePasswordLabel" xml:space="preserve">
    <value>Cambiar Password</value>
  </data>
  <data name="UserChangePasswordSuccessText" xml:space="preserve">
    <value>Su password fu&amp;eacute; actualizado.</value>
  </data>
  <data name="UserCommentsLabel" xml:space="preserve">
    <value>Comentarios del administrador:</value>
  </data>
  <data name="UserFailedPasswordAnswerAttemptCountLabel" xml:space="preserve">
    <value>Conteo de fallas a la respuesta del password:</value>
  </data>
  <data name="UserFailedPasswordAttemptCountLabel" xml:space="preserve">
    <value>Conteo de fallas de password:</value>
  </data>
  <data name="UserIsLockedOutLabel" xml:space="preserve">
    <value>Est&amp;acute; bloqueado?:</value>
  </data>
  <data name="UserLastActivityDateLabel" xml:space="preserve">
    <value>Ultima fecha de actividad:</value>
  </data>
  <data name="UserLastLockoutDateLabel" xml:space="preserve">
    <value>Ultima fecha en que se bloque&amp;oacute;:</value>
  </data>
  <data name="UserLastLoginDateLabel" xml:space="preserve">
    <value>Ultima fecha de entrada:</value>
  </data>
  <data name="UserLastPasswordChangeDateLabel" xml:space="preserve">
    <value>Ultima vez que cambi&amp;oacute; password:</value>
  </data>
  <data name="UserNewPasswordLabel" xml:space="preserve">
    <value>Nuevo Password:</value>
  </data>
  <data name="UserNewPasswordRequired" xml:space="preserve">
    <value>El nuevo password no se puede dejar en blanco.</value>
  </data>
  <data name="UserProfileAvatarLabel" xml:space="preserve">
    <value>Avatar</value>
  </data>
  <data name="UserProfileConfirmPasswordRequired" xml:space="preserve">
    <value>Confirmar Password no se debe dejar en blanco.</value>
  </data>
  <data name="UserProfileEmailRequired" xml:space="preserve">
    <value>Email no se debe dejar en blanco.</value>
  </data>
  <data name="UserProfileEmailValidation" xml:space="preserve">
    <value>Debe utilizar un v&amp;#225;lido.</value>
  </data>
  <data name="UserProfileMyProfileLabel" xml:space="preserve">
    <value>Mi perfil</value>
  </data>
  <data name="UserProfileNameRequired" xml:space="preserve">
    <value>El Nombre no se debe dejar en blanco.</value>
  </data>
  <data name="UserProfilePasswordCompare" xml:space="preserve">
    <value>Los campos del Password no corresponden.</value>
  </data>
  <data name="UserProfilePasswordRequired" xml:space="preserve">
    <value>El Password no se debe dejar en blanco.</value>
  </data>
  <data name="UserProfileUpdateButton" xml:space="preserve">
    <value>Actualizar</value>
  </data>
  <data name="UserRolesLabel" xml:space="preserve">
    <value>Roles del usuario</value>
  </data>
  <data name="UsersRegisteredUsersLabel" xml:space="preserve">
    <value>Usuarios Registrados:</value>
  </data>
  <data name="UsersSecurityAnswerLabel" xml:space="preserve">
    <value>Respuesta de seguridad:</value>
  </data>
  <data name="UsersSecurityQuestionLabel" xml:space="preserve">
    <value>Pregunta de sseguridad:</value>
  </data>
  <data name="UserUnlockUserButton" xml:space="preserve">
    <value>Desbloquear usuario</value>
  </data>
  <data name="WebPartAddVerbDescription" xml:space="preserve">
    <value>Agregar contenido a la columna seleccionada</value>
  </data>
  <data name="WebPartAddVerbText" xml:space="preserve">
    <value>Agregar</value>
  </data>
  <data name="WebPartAdminAllWebParts" xml:space="preserve">
    <value>Todas Las WebParts</value>
  </data>
  <data name="WebPartAdminEditButton" xml:space="preserve">
    <value>Instalar...</value>
  </data>
  <data name="WebPartAdminSelectedWebParts" xml:space="preserve">
    <value>WebParts Seleccionadas</value>
  </data>
  <data name="WebPartAdminUpdateButton" xml:space="preserve">
    <value>Instalar</value>
  </data>
  <data name="WebPartAllInstalledMessage" xml:space="preserve">
    <value>Todas las WebParts disponibles est&amp;aacute;n actualmente instaladas. Para adicionar nuevas WebParts, suelta el assembly en la carpeta bin.</value>
  </data>
  <data name="WebPartAllowMultipleInstancesOnMyPageLabel" xml:space="preserve">
    <value>Permitir Multiples Instancias En MiPagina?</value>
  </data>
  <data name="WebPartAssemblyNameLabel" xml:space="preserve">
    <value>Nombre Del Assembly</value>
  </data>
  <data name="WebPartAvailableForContentSystemLabel" xml:space="preserve">
    <value>Disponible Para Systema De Contenido</value>
  </data>
  <data name="WebPartAvailableForMyPageLabel" xml:space="preserve">
    <value>Disponible para MiPagina?</value>
  </data>
  <data name="WebPartAvailableNameLabel" xml:space="preserve">
    <value>WebParts Disponible Para Instalaci&amp;oacute;n</value>
  </data>
  <data name="WebPartCatalogMoreLink" xml:space="preserve">
    <value>mas...</value>
  </data>
  <data name="WebPartClassNameLabel" xml:space="preserve">
    <value>Nombre de La Clase</value>
  </data>
  <data name="WebPartCloseVerbDescription" xml:space="preserve">
    <value>Cerrar este contenido</value>
  </data>
  <data name="WebPartCloseVerbText" xml:space="preserve">
    <value>Cerrar</value>
  </data>
  <data name="WebPartDeleteVerbDescription" xml:space="preserve">
    <value>Borrar este contenido</value>
  </data>
  <data name="WebPartDeleteVerbText" xml:space="preserve">
    <value>Borrar</value>
  </data>
  <data name="WebPartDescriptionLabel" xml:space="preserve">
    <value>Descripci&amp;oacute;n</value>
  </data>
  <data name="WebPartEditLabel" xml:space="preserve">
    <value>Editar WebPart</value>
  </data>
  <data name="WebPartEditVerbDescription" xml:space="preserve">
    <value>Editar</value>
  </data>
  <data name="WebPartEditVerbText" xml:space="preserve">
    <value>Editar</value>
  </data>
  <data name="WebPartEmptyCatalogZoneText" xml:space="preserve">
    <value>Lo sentimos, no hay contenido disponible</value>
  </data>
  <data name="WebPartEmptyZoneText" xml:space="preserve">
    <value>Puedes arrastrar contenido aqu&amp;iacute; desde otras columnas &amp;oacute; hacer click en el signo mas color verde para agregar contenido.</value>
  </data>
  <data name="WebPartExportVerbDescription" xml:space="preserve">
    <value>Exportar</value>
  </data>
  <data name="WebPartExportVerbText" xml:space="preserve">
    <value>Exportar</value>
  </data>
  <data name="WebPartHelpVerbDescription" xml:space="preserve">
    <value>Ayuda</value>
  </data>
  <data name="WebPartIconLabel" xml:space="preserve">
    <value>Icono</value>
  </data>
  <data name="WebPartInstalledWebPartsLabel" xml:space="preserve">
    <value>WebParts Installado</value>
  </data>
  <data name="WebPartMinimizeVerbDescription" xml:space="preserve">
    <value>Minimizar este contenido</value>
  </data>
  <data name="WebPartModuleWebPartSetting" xml:space="preserve">
    <value>Seleccionar Web Part:</value>
  </data>
  <data name="WebPartPageCatalogDescription" xml:space="preserve">
    <value>Contenido Oculto</value>
  </data>
  <data name="WebPartPageCatalogTitle" xml:space="preserve">
    <value>Contenido Oculto</value>
  </data>
  <data name="WebPartRestoreVerbDescription" xml:space="preserve">
    <value>Restaurar este contenido</value>
  </data>
  <data name="WebPartRestoreVerbText" xml:space="preserve">
    <value>Restaurar</value>
  </data>
  <data name="WebPartTitleLabel" xml:space="preserve">
    <value>Titulo</value>
  </data>
  <data name="Welcome" xml:space="preserve">
    <value>Bienvenido</value>
  </data>
</root>